@charset "utf-8";

/* 학교규칙 */
.sch_rule {font-family:"NotoR"; font-size:14px; color:#111; line-height:1.5;}
.sch_rule .tit { font-size:20px; text-align:center; border-top:2px solid #555; border-bottom:1px solid #555; padding:10px 0; margin:30px 0 0}
.sch_rule dl dt { font-size:18px; color:#3d70cb; margin:20px 0 5px;}

/* 순서 목록 */
.ol {padding-left:13px; font-family:"NotoR"; font-size:inherit; color:inherit}
.ol li {text-indent:-14px; list-style:none; line-height:1.5; margin-bottom:4px;}

/* 텍스트 */
.fs_14 {font-size:14px !important;}
.fs_16 {font-size:16px !important;}
.fs_18 {font-size:18px !important;}
.fs_20 {font-size:20px !important;}
.p_txt { font-size:14px; line-height:1.5; color:inherit; font-family:"NotoR";}

.col_ble{ color:#2183e0 !important}
.col_grn{ color:#37b400 !important}
.col_red{ color:#fc5a58 !important}

/* 타이틀 */
.tit3 {padding-left:25px; font-size:16px; line-height:1.6; font-family:"NotoR"; color:#111; background:url("/images/sch/web/msgapo-h/common/tit_2.png") no-repeat 1px 7px; }

/* 백그라운드 박스 */
.box_bg_blue {padding:10px; border-radius:5px; overflow:hidden; color:#fff; background:#479ee1; margin-bottom:10px}
.box_bg_green {padding:10px; border-radius:5px; overflow:hidden; color:#fff; background:#1a99aa; margin-bottom:10px}
.box_bg_purple{padding:10px; border-radius:5px; overflow:hidden; color:#fff; background:#8f6bc5; margin-bottom:10px}

/* 전교어린이회 임원소개 */
.execut_box{ position:relative; overflow:hidden; margin-bottom:30px}
.execut_box .img{ display:inline-block; float:left; width:18%; text-align:left}
.execut_box .img img{ width:100%; height:auto; vertical-align:top}
.execut_box .txt_area{ display:block; font-size:14px; line-height:1.5; font-family:"NotoR"; color:#666; margin:14px 0 0; width:76%; padding:2%; float:right; border:1px solid #c8d1db; border-radius:10px; overflow:hidden; background:#f7f9fa;}

/* 포토 리스트 */
.fl_list{ position:relative; overflow:hidden; font-family:"NotoR"; line-height:1.5; font-size:14px;}
.fl_list li{ float:left; width:46%; padding:2%; text-align:center}
.fl_list li img{ width:100%; height:220px}


@media screen and (max-width :810px) {


}

@media screen and (max-width :740px) {
	
	/* 전교어린이회 임원소개 */
	.execut_box .img{ width:23%;}
	.execut_box .txt_area{ box-sizing:border-box; margin:2% 0 0; width:76%;}
   

}

@media screen and (max-width :650px) {
	
	/* 포토 리스트 */
	.fl_list li img{height:180px}


}


@media screen and (max-width :490px) {
	
	/* 포토 리스트 */
	.fl_list li img{height:130px}


}
